<!DOCTYPE html>
<html lang="fr">

	<head>
		<meta charset="utf-8">
		<title>JavaScript - Boilerplate</title>

		<link href="https://fonts.googleapis.com/css?family=Notable|Oswald"		rel="stylesheet" />
		<link href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"	rel="stylesheet" />

		<link href="css/normalize.css" 																				rel="stylesheet" type="text/css" />
		<!-- Utilisation d'une variable GET unique afin de ne pas souffrir du cache serveur -->
		<link href="css/styles.css?unq=<?= time(); ?>" 												rel="stylesheet" type="text/css" />

		<link href="ressources/images/favicon.ico"														rel="shortcut icon"  >
	</head>

	<body>
		<div class="header"></div>
		<div class="container">
			<div class="left">
				<h1>Boil<span class="orange">erp</span>late</h1>
			</div>
			<div class="right">
				<h2 class="title"><i class="fas fa-cocktail"></i><span> Titre</span></h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis totam optio hic magnam ullam aut doloremque veritatis, maxime, assumenda consectetur porro iure voluptas doloribus, suscipit quam aliquam veniam, voluptate provident.
				Eaque excepturi fugit odio quasi ex. Aut fugit ducimus doloribus suscipit, optio, dolores cumque adipisci corporis enim fuga velit error rerum quos quam laborum natus rem tenetur atque vel temporibus?</p>
				<p>Vero dolor eveniet architecto quos cum veritatis harum voluptas quam soluta. Assumenda suscipit expedita, iure repellendus! Atque impedit quam, illum beatae tempora, non nobis reprehenderit in, itaque ratione perspiciatis harum.
				Aut nisi quia nihil, earum corporis provident voluptatibus unde. Modi natus iure voluptas dolores doloremque temporibus rerum repellat quos repudiandae error labore est odit, impedit ipsum nobis laboriosam cupiditate quo!</p>
				<p>Rem dolorum placeat vitae error, reiciendis, aut atque ratione sequi alias molestias nisi fuga consectetur! Blanditiis dolorem voluptatibus qui dolore a fugiat, commodi asperiores obcaecati quam, eum alias nisi deserunt.</p>

				<!-- document.write ajoutera le contenu ici -->
				<script src="js/functions.js?unq=<?= time(); ?>"></script>
				<script src="js/main.js?unq=<?= time(); ?>"></script>
			</div>
		</div>
	</body>

</html>
